package es.verdnatura.presentation.view.feature.transferencia.fragment

import es.verdnatura.R
import es.verdnatura.databinding.FragmentTransferenciaBinding
import es.verdnatura.presentation.base.BaseFragment

class TransferenciaFragment : BaseFragment<FragmentTransferenciaBinding,TransferenciaViewModel>(TransferenciaViewModel::class) {

    companion object {
        fun newInstance() = TransferenciaFragment()
    }

    override fun getLayoutId(): Int = R.layout.fragment_transferencia


}
